Jump to content


Photo

Not Able To Update My Flash Memory On My Pod Xt. Hooked Up With Usb.


  • Please log in to reply
20 replies to this topic

#1 sozo68

sozo68

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 02 December 2013 - 12:51 PM

To Whom it May Concern,

 

   trying to update my flash memory on my POD xt. hooked up with USB.

any suggestions?

 


  • 0

#2 Triryche

Triryche

    Guru

  • Line 6 Expert
  • 4992 posts

Posted 02 December 2013 - 01:43 PM

If you run the newest version of Monkey, can it see it?

 

Do you know which firmware you currently have?

 

http://line6.com/software/


  • 0

#3 sozo68

sozo68

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 02 December 2013 - 07:18 PM

I have Line6 Monkey Ver 1.65 and firmware 1.12


  • 0

#4 dbaudrate

dbaudrate

    Just Startin'

  • Members
  • Pip
  • 45 posts

Posted 02 December 2013 - 08:30 PM

what's the specific problem?  Not able to detect the Pod? Errors?


  • 0

#5 svolz82

svolz82

    Just Startin'

  • Members
  • Pip
  • 3 posts

Posted 03 December 2013 - 06:23 AM

Im having the same issue.  I have the xtLive, running Monkey 1.65 and it won't even show the xt in the drop down menu as an option.


  • 0

#6 sozo68

sozo68

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 03 December 2013 - 07:38 AM

I cannot upgrade to the new flash memory 3.01

as of right now I have flash memory 1.05

When I click on "upgrade selection" for flash 

memory I get this message..."Line6 Monkey

could not connect to the server to check for the

latest updates." Line6 monkey shows that I have

USB connection. 


  • 0

#7 dbaudrate

dbaudrate

    Just Startin'

  • Members
  • Pip
  • 45 posts

Posted 03 December 2013 - 07:58 AM

I cannot upgrade to the new flash memory 3.01

as of right now I have flash memory 1.05

When I click on "upgrade selection" for flash 

memory I get this message..."Line6 Monkey

could not connect to the server to check for the

latest updates." Line6 monkey shows that I have

USB connection. 

 

This sounds like an issue connecting to the Line6 website.   were you able to connect using your ID and Password?


  • 0

#8 Azzopardi85

Azzopardi85

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 03 December 2013 - 08:04 AM

I have exactly the same issue trying to install drivers on my Macbook Pro with OSX Mavericks. I can't connect to the servers. My Pod HD Pro isn't even recognised in the list of devices and the only choice of device I've got is the Pod XT in the Line 6 Monkey program.


  • 0

#9 dbaudrate

dbaudrate

    Just Startin'

  • Members
  • Pip
  • 45 posts

Posted 03 December 2013 - 08:05 AM

Im having the same issue.  I have the xtLive, running Monkey 1.65 and it won't even show the xt in the drop down menu as an option.

 

 

Has this worked before or is this the first time doing it?  Offhand, sounds like a driver issue.  Use the following link to double check everything:

 

http://line6.com/sup...h-and-firm-r491


  • 0

#10 Triryche

Triryche

    Guru

  • Line 6 Expert
  • 4992 posts

Posted 03 December 2013 - 10:19 AM

If your flash mem is 1.x, your PODxt does not have USB functionality.

You will need to flash using a MIDI to USB cable.


  • 0

#11 sozo68

sozo68

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 03 December 2013 - 11:06 AM

I am able to connect to the line6 website with my username and password.

I have tried using a midi to USB cable to upgrade the flash memory but it doesn't work either.

when I click "Check for updates" using the midi to USB connection I get this 

error message..."(Code 80001019) Unrecognized file type.


  • 0

#12 Azzopardi85

Azzopardi85

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 03 December 2013 - 11:32 AM

I am able to connect to the line6 website with my username and password.

I have tried using a midi to USB cable to upgrade the flash memory but it doesn't work either.

when I click "Check for updates" using the midi to USB connection I get this 

error message..."(Code 80001019) Unrecognized file type.

Exactly the same here. Same code. But most worrying is that my Pod HD Pro doesn't even show up in the device list. And I've tried to install the driver manually but still no recognition.


  • 0

#13 guitarno

guitarno

    Iknowathingortwo

  • Members
  • PipPip
  • 172 posts

Posted 03 December 2013 - 01:23 PM

Lots of users are having the same problem. I opened a support ticket for this & sent screenshots of the error message & monkey window to Line 6 support. They are apparently having some kind of server issue. Until they get it solved, you won't be able to update, but you should be able to run with your current firmware. Hopefully, they will get it solved soon. If I find out anything I will try to post it here.


  • 1

#14 sozo68

sozo68

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 03 December 2013 - 03:21 PM

ok great! thank you for all your help!

if it matters, I'm running Mac OS X 10.6


  • 0

#15 guitarno

guitarno

    Iknowathingortwo

  • Members
  • PipPip
  • 172 posts

Posted 03 December 2013 - 03:34 PM

I didn't hear back from line 6 yet (actually they responded & asked for some information, but they haven't offered a solution), but I just tried monkey, and it did connect this time. Maybe the server connection problem is fixed now. Try it again.


  • 1

#16 sozo68

sozo68

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 03 December 2013 - 07:06 PM

ok I'll try it.


  • 0

#17 svolz82

svolz82

    Just Startin'

  • Members
  • Pip
  • 3 posts

Posted 03 December 2013 - 07:21 PM

I didn't hear back from line 6 yet (actually they responded & asked for some information, but they haven't offered a solution), but I just tried monkey, and it did connect this time. Maybe the server connection problem is fixed now. Try it again.

Interesting! I'll have to give it a try now then.

 

Has this worked before or is this the first time doing it?  Offhand, sounds like a driver issue.  Use the following link to double check everything:

 

http://line6.com/sup...h-and-firm-r491

Haven't had this issue until updating to 1.65. I downgraded to 1.64 today and it worked ok.


  • 0

#18 sozo68

sozo68

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 04 December 2013 - 01:34 AM

ok well I was able to upgrade my flash memory to the new 3.0 version!

Thank you again for your help! Have a great day!


  • 0

#19 grandissimo

grandissimo

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 20 January 2014 - 10:13 AM

I can't upgrade my pod xt, flash memory section is dead.usb connection is right?


  • 0

#20 dbaudrate

dbaudrate

    Just Startin'

  • Members
  • Pip
  • 45 posts

Posted 21 January 2014 - 07:41 AM

grandissimo, you are going to have to be a little more descriptive of the issue, versions, etc.   Review the links posted above and double check the steps.


  • 0

#21 Jackvinil

Jackvinil

    Just Startin'

  • Members
  • Pip
  • 6 posts

Posted 17 June 2014 - 10:49 AM

Can you help me out. Can't connect to Mac OSX Mavericks. Monkey doesn't recognize any drivers.


  • 0




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users